post
https://mtls.account.api.here.com/mtls/token
Request an access token that identifies your identity.
Grant Types:
mTLS Grant Type [mtls]
- Request a HERE access token that identifies your identity by providing a X.509 TLS signed certificate from
a trusted Certificate Authority during the standard TLS handshake.- Use grant type - mtls
- An optional scope can be added to the request body to request a project scoped access token
- The provided X.509 mTLS certificate MUST be issued by a Certificate Authority registered and enabled
as a trusted mTLS Identity Provider - The provided X.509 mTLS signed certificate identifies the access context in the third party's identity namespace
according to the subject mapping rules defined for the configured authenticator of the identity provider. - The identity MUST already exist in the realm of the registered mTLS Identity Provider in order for
authentication to be successful.